@charset "UTF-8";
/*css 初始化 */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img,a { margin:0; padding:0; }
body{overflow-x:hidden;}
fieldset, img,input,button { border:none; padding:0;margin:0;outline-style:none; }
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0; }
select, input { vertical-align:middle;}
select, input, textarea { font-size:12px; margin:0;}
textarea { resize:none; } /*防止拖动*/
img {border:0; vertical-align:middle; }  /*  去掉图片低测默认的3像素空白缝隙*/
table { border-collapse:collapse; }
html{font-size: clamp(12px, 5.21vw, 100px) !important;}
body {
    font:12px/150% Arial,Verdana,"\5b8b\4f53";
    font-family:"微软雅黑","宋体";
    color:#333333;
    transition: all 0.6s;
}
.clearfix:before,.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after{clear:both;}
.clearfix{
    *zoom:1;/*IE/7/6*/
}
a {color:#333333; text-decoration:none; }
a:hover{color:#3549a5;}
h1,h2,h3,h4,h5,h6 {text-decoration:none;font-weight:normal;font-size:100%;}
s,i,em{font-style:normal;text-decoration:none;}
.col-red{color: #3549a5 !important;}
ul,ol,li{list-style:none}

/*公共类*/
.fl {
    float:left
}
.fr {
    float:right
}
.al {
    text-align:left
}
.ac {
    text-align:center
}
.ar {
    text-align:right
}
.hide {
    display:none
}

.clear{clear: both;}
.w13{width: 1300px;margin:0 auto;}
.df{display: flex;}
.jc{justify-content:space-between;}
.ja{justify-content:space-around;}
.fw{flex-flow: wrap;}
.fc{flex-direction:column;}
.fdc{flex-direction: column-reverse;}
.fdr{flex-direction: row-reverse;}
.ai{align-items: center;}

.w810{width:810px;}
.w430{width:430px;}
.w580{width:590px;}
.w620{width:650px;}
.w630{width:630px;}
.w610{width:610px;}
.w-auto{width:auto;}
.pb80{padding-bottom:0.8rem;}
.text-1{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;
    line-clamp: 1;-webkit-box-orient: vertical;}
.text-2{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;
    line-clamp: 2;-webkit-box-orient: vertical;}
.text-3{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;
    line-clamp: 3;-webkit-box-orient: vertical;}


/* 头部公共 css */
#head{position: fixed;width:100%;z-index:999;top:0;left:0;right:0;background: #fff;}
#head .web-top{position: relative;height:0.9rem;box-sizing: border-box;padding-top:0.28rem;box-shadow: 0px 13px 27px 0px rgba(0, 0, 0, 0.1);}
#head .web-top .logo img{height:0.35rem;}
#head .top-nav{flex:1;margin:0px 0.6rem;}
#head .top-nav li.nav1{font-size:0.18rem;line-height:0.37rem;}
#head .top-nav li.nav1:after{content:'';display: inline-block;width:0%;height:1px;background:#3549a5;transition: width 0.6s;}
#head .top-nav li.nav1:hover a,#head .top-nav li.nav1.on a{color:#3549a5;}
#head .top-nav li.nav1:hover:after,#head .top-nav li.nav1.on:after{width:100%;}

#head .top-nav .son-nav{width: 100%;position: absolute;left: 0;top: 0.9rem;z-index: 9;background:rgba(250,250,250,0.98);
box-sizing: border-box;padding:0.3rem 0px;display: none;}
#head .top-nav .son-nav ul{gap:0px 0.2rem;}
#head .top-nav .son-nav li{width:2rem;}
#head .top-nav .son-nav li p.img{width:100%;height:0.8rem;overflow:hidden;margin-bottom:0.1rem;}
#head .top-nav .son-nav li p.img img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
#head .top-nav .son-nav li h3{font-size:0.14rem;line-height:1em;color:#666;}
#head .top-nav .son-nav li:hover p.img img{transform: scale(1.2);}
#head .top-nav .son-nav li:hover h3{color:#3549a5;}
.ht9{width: 100%;height:0.9rem;}

#head .call{margin-top:-0.36rem;gap:0px 0.1rem;}
#head .call .search{font-size:0.2rem;}
#head .call .lang{position: relative;}
#head .call .lang .lang-ss{display: none;position:absolute;z-index:99;left:-25%;top: 0.52rem;z-index: 9;background:rgba(250,250,250,0.98);
    width: 150%;}
#head .call .lang .lang-ss li{font-size:0.16rem;line-height:2em;text-align: center;border-top:1px solid #eee;}
#head .call .lang p{font-size:0.16rem;cursor: pointer;}
#head .call .lang p i{font-size:0.26rem;}
#head .call .tel{font-size:0.18rem;}

.search-div .search{cursor:pointer;}
.search-div form{position:absolute;top:0.9rem;left: 0;padding: 0.2rem 0.5rem;background:rgba(250,250,250,0.98);right:0;box-sizing: border-box;display:none;}
.search-div form label{width:60%;margin:0 auto;display: block;position: relative;}
.search-div form label input{width:100%;height:0.5rem;box-sizing: border-box;padding:0px 5%;}
.search-div form label .but-sum{position: absolute;z-index:7;font-family: "iconfont" !important;width:auto;font-size:0.3rem;
padding:0px 0.1rem;color:#fff;top:0;right:0;background:#0e49a5;cursor: pointer;}

/* 公共底部  */
#footer{border-top: 0.04rem solid #1d5cc0;box-sizing: border-box;padding-top:0.5rem;background:#000000;}
#footer .foot-left{width:2.05rem;margin-right:1rem;}
#footer .foot-left .logo{height:0.35rem;display: block;}
#footer .foot-left .logo img{height:100%;}
#footer .foot-left .rwm{margin:0.3rem 0px;width:1.3rem;}
#footer .foot-left .folf li{width:0.4rem;height: 0.4rem;border: 1px solid #959595;border-radius: 50%;text-align: center;}
#footer .foot-left .folf li a{font-size:0.24rem;color:#999999;line-height:0.4rem;}
#footer .foot-left .folf li:hover{background:#1d5cc0;border:1px solid #1d5cc0;}
#footer .foot-left .folf li:hover a{color:#fff;}
#footer .foot-right{flex:1;color:#fff;}
#footer .foot-right .foot-li1 span{font-size:0.18rem;}
#footer .foot-right .foot-li1 span:after{content:'';display: block;margin:0.3rem 0px;width:100%;height:1px;background:#4d4d4d;}
#footer .foot-right .foot-li1 li{font-size:0.14rem;margin-bottom:0.2rem;}
#footer .foot-right .foot-li1 li a{color:#cccccc;}
#footer .foot-right .foot-li1:nth-child(2){width:2.6rem;}
#footer .foot-right .foot-li1:nth-child(2) div{display: flex;justify-content: space-between;align-items: center;flex-wrap:wrap;}
#footer .foot-right .foot-li1:nth-child(2) div li{width:50%;}

#footer .foot-but{margin-top:0.4rem;border-top:1px solid ;padding: 0.2rem 0px;color:#cccccc;font-size:0.14rem;}
#footer .foot-but .but-a a{color:#ccc;margin:0px 0.2rem;}

#mo-head{display:none;}



@media screen and (min-width:780px) {
   .mobile-nav{display: none;}
}

@media screen and (max-width:1080px) {

    .df{display: flex;flex-wrap:wrap;}

    html{font-size:75px !important;}
    #head{display: none;}
    #mo-head{position: fixed;top: 0;left: 0;z-index:99999;background:#fff;height:0.9rem;width:100%;display: block;}
    #mo-head .logo{height:0.35rem;}
    #mo-head .logo img{height:100%;}
    #mo-head button{font-size: 0.4rem;line-height: 0.9rem;background: none;}
    #mo-head .mo-nav{display: none;background:#fff;box-sizing: border-box;padding:0px 3%;}
    .w13{width:100%;box-sizing: border-box;padding:0px 3%;}
    #mo-head .mo-nav li.nav1{font-size:0.18rem;line-height:1.2;border-top:1px solid #ccc;padding:0.15rem 3%;}
    #mo-head .mo-nav li.nav1 .footson-nav{margin:0.2rem 0px;display: none;}
    .mo-active{background:#f1f1f1;}
    #mo-head .mo-nav li.nav1 .footson-nav li{font-size:0.18rem;line-height:1.2;padding:0.15rem 5%;border-top: 1px solid #d1d1d1;}


    #footer .foot-left{width:100%;margin-right:0px;}
    #footer .foot-left .folf{width: 50%;margin-top: 0.3rem;}
    #footer .foot-left .rwm{width:auto;float: right;margin-top: -0.6rem;}

    #footer .foot-right{gap: 0.2rem 0px;margin-top: 0.3rem;}
    #footer .foot-right .foot-li1:nth-child(1),#footer .foot-right .foot-li1:nth-child(2){width: 48%;}
    /* #footer .foot-right .foot-li1{width:32% !important;}
    #footer .foot-right .foot-li1:nth-child(2) div li{width:100%;} */
    #footer .foot-but{display: block;text-align: center;}
}


